Application: gvSIG desktop - gvSIG bugs #2017
Adding Expression field package
10/04/2013 10:51 AM - Juan Lucas Dominguez

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.1.0-2217-devel

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

URL:

http://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.1.0-org.gvsig.expressi
nfield-2.0.1-SNAPSHOT-2078-testing-all-all-j1_6.gvspki

Related issues:
Duplicates Application: gvSIG desktop - gvSIG add-on requests # 2018: Adding ... Closed 10/04/2013

History

#1 - 10/04/2013 10:54 AM - Juan Lucas Dominguez
- Status changed from New to Invalid

- Assignee deleted (Joaquin del Cerro Murciano)

- Target version deleted (2.1.0-2223-rc1)

Invalid, duplicates #2018

#2 - 01/13/2014 09:35 AM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2217-devel
